
/* ****************** 공백  ****************** */

.empty_line_196464_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_196464_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196464_:before {content:'객실 구비품목 display:none 처리한거 서브스킨의 네비게이션에 둘러싼 1칸 레이아웃 css 최상위에 있음. : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_196927_ {position:fixed;left:0; bottom:0px; width:100%;clear:both; min-width:320px;  margin:0 auto; background:rgba(0,0,0,0.8);  z-index:9995;}
[id^=div_user_list] .layout_196927_{position:relative;top:0; z-index:auto;}
.layout_196927_ > div.logo_wrap {}
.layout_196927_ > div.logo_wrap:after {content:''; display:block; clear:both;}
.layout_196927_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_196927_ > div > .container_1 {width:20%;}
.layout_196927_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_196927_ > div > .container_1 { width:100%; }
	.layout_196927_ > div > .container_2 { width:100%; }
}

@media all and (max-width:1023px){
    .layout_196927_{top:0;}
}
<!-- background:#04b9c2; -->
@media \0screen{
    .layout_196927_ {position:fixed;left:0;top:40px;;clear:both; min-width:320px;  margin:0 auto; z-index:1000;}
  [id^=div_user_list] .layout_196927_{position:relative;top:0;z-index:auto;}
  .layout_196927_ > div.logo_wrap {}
  .layout_196927_ > div.logo_wrap:after {content:''; display:block; clear:both;}
  .layout_196927_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_196927_ > div > .container_1 {width:20%;}
  .layout_196927_ > div > .container_2 {width:80%;}

}
  .logo_wrap{max-width:1150px;margin:0 auto;}
  .lnb_bg{display:none;position:absolute;left:0;bottom:-45px;width:100%;height:45px; background:#333; z-index:10;}

/* ****************** 이미지  ****************** */

.img_196928_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196928_ * {box-sizing:border-box;}
.img_196928_ a {display:block; text-decoration:none;}
.img_196928_ img {max-width:100%; vertical-align:top;}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_196929_ {font-size:0;}
.lnb_196929_ * {box-sizing:border-box;}
.lnb_196929_ ul {margin:0; padding:0; list-style:none;}
.lnb_196929_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_196929_ .dep1 {  width:100%; }
.lnb_196929_ .dep1 > li { width:16%; }
.lnb_196929_ .dep1 > li > a { width:100%;
	border-bottom:2px solid ;/* background:;*/ font-size:13px; color:;
}
/*
.lnb_196929_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:;
}
*/
.lnb_196929_ .dep2 > li > a {
	/* border-bottom:1px solid ; background:;*/ font-size:12px; color:;
}
/*.lnb_196929_ .dep3_li > a:before {content:'- '; padding-left:15px;}*/

@media (min-width:1024px){
	/* dep1 */
	.lnb_196929_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_196929_ .dep1 > li {float:left;z-index:600;}
	.lnb_196929_ .dep1 > li:hover {z-index:610;}
	.lnb_196929_ .dep1 > li > div {
                                  display:none; position:absolute;top:50px;width:auto; 
                                  min-width:76px;z-index:100;text-align:center;white-space:nowrap;
		                  /*border:3px solid ; background:;*/
	}
	.lnb_196929_ .dep1 > li:last-child > div{right:0;}
	.lnb_196929_ .dep1 > li:hover > div {display:block;}
	.lnb_196929_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px;padding:0 24px;
		border-bottom:none; background:none; color:#fff; text-align:center;
	}
	.lnb_196929_ .dep1 > li.on > a,
	.lnb_196929_ .dep1 > li:hover > a {color:#ff8813;}
	.lnb_196929_ .dep1 > li > a:before {display:none;}
	.lnb_196929_ .dep1 > li > a img{display:none;}


	/* dep1 triangle */
	.lnb_196929_ .dep1 > li.has_sub:before,
	.lnb_196929_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
	/*	border-left:8px solid transparent; border-right:8px solid transparent;*/
	}
	.lnb_196929_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid ;}
	.lnb_196929_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid ;}
	.lnb_196929_ .dep1 > li.has_sub:hover:before,
	.lnb_196929_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media (max-width:1023px){
	.lnb_bgs{position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.5);z-index:1200;}
	.lnb_196929_ .dep1{
		position:fixed;left:-272px;top:0;width:272px;height:100%;padding:0 15px;background:#3d3d3d;z-index:1300;
		box-sizing:border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-webkit-transition:left 500ms ease;
		-moz-transition:left 500ms ease;
		-ms-transition:left 500ms ease;
		-o-transition:left 500ms ease;
		transition:left 500ms ease;
	}
	.lnb_196929_.on .dep1{
		left:0;
		-webkit-transition:left 500ms ease;
		-moz-transition:left 500ms ease;
		-ms-transition:left 500ms ease;
		-o-transition:left 500ms ease;
		transition:left 500ms ease;
	}
	.lnb_196929_ .dep1 > li > a{display:block;height:45px;line-height:45px;padding:0 22px 0 5px;font-weight:normal;color:#fff;}
	.lnb_196929_ .dep1 > li > div.lnb_196929_ .dep1 > li.on > div{display:block;}
	.lnb_196929_ .dep1 > li > a img{display:inline-block;width:22px;margin-right:10px;vertical-align:middle;}
	.lnb_196929_ .dep1 > li > div{display:none;border-bottom:2px solid #808080;}
	.lnb_196929_ .dep2 > li > a{padding:0 10px;font-weight:normal}
}
@media \0screen{    
    .lnb_196929_ {min-width:1000px;font-size:0;}
  .lnb_196929_ * {box-sizing:border-box;}
  .lnb_196929_ ul {margin:0; padding:0; list-style:none;}
  .lnb_196929_ a {
      display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
      overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
  }
  .lnb_196929_ .dep1 > li{white-space: nowrap;}
  .lnb_196929_ .dep1 > li > a {
      border-bottom:2px solid ;/* background:;*/ font-size:14px; color:#fff;
  }
  /*
  .lnb_196929_ .dep1 > li > a:before {
      content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:;
  }
  */
  .lnb_196929_ .dep2 > li > a {
      padding:0 15px 0 45px;/* border-bottom:1px solid ; background:;*/ font-size:13px; color:;
  }
  /*.lnb_196929_ .dep3_li > a:before {content:'- '; padding-left:15px;}*/

	/* dep1 */
	.lnb_196929_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_196929_ .dep1 > li {float:left;z-index:600;}
	.lnb_196929_ .dep1 > li:hover {z-index:610;}
	.lnb_196929_ .dep1 > li > div {
		display:none; position:absolute;bottom:-45px;width:auto;min-width:76px;z-index:100;text-align:center;
		/*border:3px solid ; background:;*/
	}
	.lnb_196929_ .dep1 > li:last-child > div{right:0;}
	.lnb_196929_ .dep1 > li:hover > div {display:block;}
	.lnb_196929_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px;padding:0 24px;
		border-bottom:none; background:none; color:#fff; text-align:center;
	}
	.lnb_196929_ .dep1 > li.on > a,
	.lnb_196929_ .dep1 > li:hover > a {color:;}
	.lnb_196929_ .dep1 > li > a:before {display:none;}
	.lnb_196929_ .dep1 > li > a img{display:none;}

	/* dep2 */
	.lnb_196929_ .dep2 > li{display:inline-block;}
	.lnb_196929_ .dep2 > li > a {
		height:45px; line-height:45px; padding:0 24px;
		border-bottom:none;/* background:;*/ color:;
	}
	.lnb_196929_ .dep2 > li.on > a,
	.lnb_196929_ .dep2 > li:hover > a {/*background:;*/ color:;}

	/* dep1 triangle */
	.lnb_196929_ .dep1 > li.has_sub:before,
	.lnb_196929_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
	/*	border-left:8px solid transparent; border-right:8px solid transparent;*/
	}
	.lnb_196929_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid ;}
	.lnb_196929_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid ;}
	.lnb_196929_ .dep1 > li.has_sub:hover:before,
	.lnb_196929_ .dep1 > li.has_sub:hover:after {display:block;}
  }

/* ****************** 2칸 레이아웃 (배경색상수정은여기)  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.layout_196468_ {position:fixed;left:0; top:0; width:100%;clear:both; min-width:320px;  margin:0 auto;  z-index:9995; background:rgba(255,255,255,0.9); height:47px; border-bottom:1px solid #eee;}
[id^=div_user_list] .layout_196468_{position:relative;top:0; z-index:auto;}
.layout_196468_ > div.logo_wrap1 { width:1400px; margin:0 auto;}
.layout_196468_ > div.logo_wrap1:after {content:''; display:block; clear:both;}
.layout_196468_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_196468_ > div > .container_1 {width:100%;}

/*@if($farm_skin_layout[layout_type] == 'RES')*/
@media (max-width:1023px){
	.layout_196468_ > div > .container_1 { width:100%; }
	.layout_196468_ > div > .container_2 { width:100%; }
}
/*@end */

/* background:#04b9c2; */
@media \0screen{
    .layout_196468_ {position:fixed;left:0;top:40px;;clear:both; min-width:320px;  margin:0 auto; z-index:1000;}
  [id^=div_user_list] .layout_196468_{position:relative;top:0;z-index:auto;}
  .layout_196468_ > div.logo_wrap {}
  .layout_196468_ > div.logo_wrap:after {content:''; display:block; clear:both;}
  .layout_196468_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_196468_ > div > .container_1 {width:100%;}
}

/* ****************** 서브 네비게이션  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
  .snb_196469_ { margin:0 auto; padding:0; }
.snb_196469_ ul {margin:0; padding:0; list-style:none; height:50px;}
.snb_196469_ a {  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:block; text-decoration:none; height:50px;
}

  .title_196469_ { width:10%;  float:left; }
  .title_196469_  span { width:100%; display:block; color:#888;
    font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; }
  .title_196469_ > span > a:hover {font-weight:bold; font-size:1rem; color:#2e6fb9;}
  .snb_196469_ .dep1  { margin:0; padding:0; height:50px; width:90%; }
  .snb_196469_ .dep1 > li  {  margin:0; padding:0; width:10%;  float:left;}
.snb_196469_ .dep1 > li > div {display:none;}
.snb_196469_ .dep1 > li > a { width:100%; position:relative; padding:0; margin:0 auto;
  text-align:center; font-size:14px; font-weight:400; color:#444; line-height:50px;
}
  .snb_196469_ .dep1 > li > a span {}
.snb_196469_ .dep1 > li.on > a,
.snb_196469_ .dep1 > li.active > a,
.snb_196469_ .dep1 > li:hover > a { background:#2e6fb9; color:#fff; }


/* ****************** 1칸 레이아웃  ****************** */

.layout_197880_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_197880_ > div:after {content:''; display:block; clear:both;}
.layout_197880_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197880_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_197881_ {position:relative; padding:0 80px; }
.logo_197881_ * {box-sizing:border-box;}
.logo_197881_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_197881_ h1 a {display:table-cell; height:70px; vertical-align:middle;}
.logo_197881_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_197881_ {
	display:none; overflow:hidden; position:absolute; top:50%;  width:70px ; height:30px; margin-top:-15px; padding:4px; font-size:0;	font-size:0; text-decoration:none;
}
.toggle_197881_.use {display:block;}
.toggle_197881_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_197881_.on:before {color:#d00000;}

.tel_197881_ {display:block; left:10px; background:url(/img_up/shop_pds/ehompy0268/design/vidangram/m_icon_l.png) no-repeat; 
  background-size:70px 30px;}
/* .tel_197881_:before {content:'\e604'; color:#d00000;} */
#farmBoxTel {display:none;}

.toggleSearch_197881_ {left:45px;}
.toggleSearch_197881_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_197881_ {right:45px;}
.toggleGnb_197881_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_197881_ {display:block; right:10px; background:url(/img_up/shop_pds/ehompy0268/design/vidangram/m_icon_r.png) no-repeat; 
  background-size:70px 30px;}
/*.toggleLnb_197881_:before {content:'\e601';} */
#farmBoxLnb {display:none;} 
#farmBoxLnb.on {display:block;} 

[id^=div_user_list] .toggle_197881_ {display:block;}

@media (min-width:1024px){
	.logo_197881_ {padding:0; border-bottom:none;}
	.toggle_197881_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_197881_ {padding:0; border-bottom:none;}
	.toggle_197881_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (확장형)  ****************** */

.lnb_197882_ {min-width:320px;}
.lnb_197882_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.lnb_197882_ {min-width:1000px;}
}

.lnb_197882_ * {box-sizing:border-box;}
.lnb_197882_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.lnb_197882_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_197882_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #cedef7; background:#e7eefb; font-size:14px; color:#0256d0;
}
.lnb_197882_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_197882_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_197882_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	.lnb_box_197882_ {position:relative; background:#7c98c2;}
	.lnb_box_197882_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#1f4da5;}
	.lnb_box_197882_.type_all:after {display:block;}
	.lnb_box_197882_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_197882_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_197882_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_197882_ .dep1 > li {float:left; position:relative; width:16.666666666667%; z-index:600;}
	.lnb_197882_ .dep1 > li:hover {z-index:610;}
	.lnb_197882_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #7c98c2; border-top:none; background:#ffffff;
	}
	.lnb_197882_ .dep1 > li:hover > div {display:block;}
	.lnb_197882_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#7c98c2; color:#ffffff;
	}
	.lnb_197882_ .dep1 > li.on > a,
	.lnb_197882_ .dep1 > li:hover > a {color:#1f4da5;}
	.lnb_197882_ .dep1 > li > a:before {display:none;}
	.lnb_197882_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_197882_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_197882_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_197882_ .dep2 > li.on > a,
	.lnb_197882_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_197882_.type_all .lnb_197882_ .dep1 > li > div {border-color:#1f4da5; background:#ffffff;}
	.lnb_box_197882_.type_all .lnb_197882_ .dep1 > li > a {background:#1f4da5; color:#ffffff;}
	.lnb_box_197882_.type_all .lnb_197882_ .dep1 > li.on > a,
	.lnb_box_197882_.type_all .lnb_197882_ .dep1 > li:hover > a {color:#83cbfc;}
	.lnb_box_197882_.type_all .lnb_197882_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_197882_.type_all .lnb_197882_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_197882_.type_all .lnb_197882_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_197882_.type_all .lnb_197882_ .dep1 > li .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	.lnb_box_197882_.type_left .lnb_197882_ .dep1 > li.first > div {border-color:#1f4da5; background:#ffffff;}
	.lnb_box_197882_.type_left .lnb_197882_ .dep1 > li.first > a {background:#1f4da5; color:#ffffff;}
	.lnb_box_197882_.type_left .lnb_197882_ .dep1 > li.first.on > a,
	.lnb_box_197882_.type_left .lnb_197882_ .dep1 > li.first:hover > a {color:#83cbfc;}
	.lnb_box_197882_.type_left .lnb_197882_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_197882_.type_left .lnb_197882_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_197882_.type_left .lnb_197882_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_197882_.type_left .lnb_197882_ .dep1 > li.first .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	.lnb_box_197882_.type_right .lnb_197882_ .dep1 > li.last > div {border-color:#1f4da5; background:#ffffff;}
	.lnb_box_197882_.type_right .lnb_197882_ .dep1 > li.last > a {background:#1f4da5; color:#ffffff;}
	.lnb_box_197882_.type_right .lnb_197882_ .dep1 > li.last.on > a,
	.lnb_box_197882_.type_right .lnb_197882_ .dep1 > li.last:hover > a {color:#83cbfc;}
	.lnb_box_197882_.type_right .lnb_197882_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_197882_.type_right .lnb_197882_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_197882_.type_right .lnb_197882_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_197882_.type_right .lnb_197882_ .dep1 > li.last .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}
}

@media \0screen{
	.lnb_box_197882_ {position:relative; background:#7c98c2;}
	.lnb_box_197882_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#1f4da5;}
	.lnb_box_197882_.type_all:after {display:block;}
	.lnb_box_197882_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_197882_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_197882_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_197882_ .dep1 > li {float:left; position:relative; width:16.666666666667%; z-index:600;}
	.lnb_197882_ .dep1 > li:hover {z-index:610;}
	.lnb_197882_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #7c98c2; border-top:none; background:#ffffff;
	}
	.lnb_197882_ .dep1 > li:hover > div {display:block;}
	.lnb_197882_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#7c98c2; color:#ffffff;
	}
	.lnb_197882_ .dep1 > li.on > a,
	.lnb_197882_ .dep1 > li:hover > a {color:#1f4da5;}
	.lnb_197882_ .dep1 > li > a:before {display:none;}
	.lnb_197882_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_197882_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_197882_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_197882_ .dep2 > li.on > a,
	.lnb_197882_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_197882_.type_all .lnb_197882_ .dep1 > li > div {border-color:#1f4da5; background:#ffffff;}
	.lnb_box_197882_.type_all .lnb_197882_ .dep1 > li > a {background:#1f4da5; color:#ffffff;}
	.lnb_box_197882_.type_all .lnb_197882_ .dep1 > li.on > a,
	.lnb_box_197882_.type_all .lnb_197882_ .dep1 > li:hover > a {color:#83cbfc;}
	.lnb_box_197882_.type_all .lnb_197882_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_197882_.type_all .lnb_197882_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_197882_.type_all .lnb_197882_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_197882_.type_all .lnb_197882_ .dep1 > li .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	.lnb_box_197882_.type_left .lnb_197882_ .dep1 > li.first > div {border-color:#1f4da5; background:#ffffff;}
	.lnb_box_197882_.type_left .lnb_197882_ .dep1 > li.first > a {background:#1f4da5; color:#ffffff;}
	.lnb_box_197882_.type_left .lnb_197882_ .dep1 > li.first.on > a,
	.lnb_box_197882_.type_left .lnb_197882_ .dep1 > li.first:hover > a {color:#83cbfc;}
	.lnb_box_197882_.type_left .lnb_197882_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_197882_.type_left .lnb_197882_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_197882_.type_left .lnb_197882_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_197882_.type_left .lnb_197882_ .dep1 > li.first .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	.lnb_box_197882_.type_right .lnb_197882_ .dep1 > li.last > div {border-color:#1f4da5; background:#ffffff;}
	.lnb_box_197882_.type_right .lnb_197882_ .dep1 > li.last > a {background:#1f4da5; color:#ffffff;}
	.lnb_box_197882_.type_right .lnb_197882_ .dep1 > li.last.on > a,
	.lnb_box_197882_.type_right .lnb_197882_ .dep1 > li.last:hover > a {color:#83cbfc;}
	.lnb_box_197882_.type_right .lnb_197882_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_197882_.type_right .lnb_197882_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_197882_.type_right .lnb_197882_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_197882_.type_right .lnb_197882_ .dep1 > li.last .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_196474_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_196474_ > div {}
.layout_196474_ > div:after {content:''; display:block; clear:both;}
.layout_196474_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_196474_ > div > .container_1 {width:50%;}
.layout_196474_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_196474_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_196475_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:0px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none; line-height: -3px;
}
.button_196475_.style_line a {background:transparent; color:#0256d0;}
.button_196475_.space_normal a {padding:.6em 1.2em;}
.button_196475_.space_wide a {padding:.6em 2em;}
.button_196475_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_196476_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:0px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_196476_.style_line a {background:transparent; color:#0256d0;}
.button_196476_.space_normal a {padding:.6em 1.2em;}
.button_196476_.space_wide a {padding:.6em 2em;}
.button_196476_.space_full a {display:block; width:100%; padding:.86em 1.2em;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_198235_ {clear:both; min-width:320px; max-width:667px; margin:0 auto;}
.layout_198235_ > div { width:100%; margin-top:2.5%;}
.layout_198235_ > div:after {content:''; display:block; clear:both;}
.layout_198235_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_198235_ > div > .container_1 { margin:0 0 0 2.5%; padding:0; width:30%; }
	.layout_198235_ > div > .container_2 { margin:0 2.5% 0 2.5%; padding:0; width:30%; }
  .layout_198235_ > div > .container_3 { margin:0 0 2.5% 0; padding:0; width:30%; }

@media (max-width:1023px){
  .layout_198235_ > div > .container_1 { margin:0 0 0 2.5%; padding:0; width:30%; }
	.layout_198235_ > div > .container_2 { margin:0 2.5% 0 2.5%; padding:0; width:30%; }
  .layout_198235_ > div > .container_3 { margin:0 0 2.5% 0; padding:0; width:30%; }
}

@media \0screen{
	.layout_198235_ {min-width:667px;}
}

/* ****************** FTP 이미지 (비율형)  ****************** */

.img_ratio_198236_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_198236_ * {box-sizing:border-box;}
.img_ratio_198236_ a {display:block; text-decoration:none; border:1px solid #ddd; border-radius:15px;}
.img_ratio_198236_ img {width:100%; vertical-align:top;}

@media (min-width:1024px){
	.img_ratio_198236_ {width:px;}
}
@media \0screen{
	.img_ratio_198236_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_226274_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_226274_ * {box-sizing:border-box;}
.img_ratio_226274_ a {display:block; text-decoration:none; border:1px solid #ddd; border-radius:15px;}
.img_ratio_226274_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_226274_ {width:px;}
}
@media \0screen{
	.img_ratio_226274_ {width:px;}
}

/* ****************** FTP 이미지 (비율형)  ****************** */

.img_ratio_198240_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_198240_ * {box-sizing:border-box;}
  .img_ratio_198240_ a {display:block; text-decoration:none; border:1px solid #ddd; border-radius:15px;}
.img_ratio_198240_ img {width:100%; vertical-align:top;}
 
@media (min-width:1024px){
	.img_ratio_198240_ {width:px;}
}
@media \0screen{
	.img_ratio_198240_ {width:px;}
}

/* ****************** FTP 이미지 (비율형)  ****************** */

.img_ratio_198239_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_198239_ * {box-sizing:border-box;}
.img_ratio_198239_ a {display:block; text-decoration:none; border:1px solid #ddd; border-radius:15px;}
.img_ratio_198239_ img {width:100%; vertical-align:top;}

@media (min-width:1024px){
	.img_ratio_198239_ {width:px;}
}
@media \0screen{
	.img_ratio_198239_ {width:px;}
}

/* ****************** FTP 이미지 (비율형)  ****************** */

.img_ratio_198238_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_198238_ * {box-sizing:border-box;}
.img_ratio_198238_ a {display:block; text-decoration:none; border:1px solid #ddd; border-radius:15px;}
.img_ratio_198238_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_198238_ {width:px;}
}
@media \0screen{
	.img_ratio_198238_ {width:px;}
}

/* ****************** FTP 이미지 (비율형)  ****************** */

.img_ratio_198241_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_198241_ * {box-sizing:border-box;}
.img_ratio_198241_ a {display:block; text-decoration:none; border:1px solid #ddd; border-radius:15px;}
.img_ratio_198241_ img {width:100%; vertical-align:top;}

@media (min-width:1024px){
	.img_ratio_198241_ {width:px;}
}
@media \0screen{
	.img_ratio_198241_ {width:px;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_197010_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_197010_ > div {}
.layout_197010_ > div:after {content:''; display:block; clear:both;}
.layout_197010_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_197010_ > div > .container_1 {width:33.333333333333%;}
.layout_197010_ > div > .container_2 {width:33.333333333333%;}
.layout_197010_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_197010_ > div > .container_1 { width:100%; }
	.layout_197010_ > div > .container_2 { width:100%; }
	.layout_197010_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_197010_ {min-width:1150px;}
}

/* ****************** 하단 정보  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.footer_info_197013_ { clear:both; padding:0; margin:0; height:100px;  width:100%; position:relative; }
.footer_info_197013_:before { 
    content:""; width:1px; height:150%; background:#dedede; position:absolute; top:50%; 
    margin-top:-55px; right:0;
    }
 .footer_info_197013_ ul { margin:20px 0 0 0; width:100%;padding:0; list-style:none; font-size:0;}
  .footer_info_197013_ ul:first-child { padding:0 5%; width:90%;}  
  .footer_info_197013_ ul:first-child p { float:left; padding:0; margin:0;  letter-spacing:-.5px;
  font-size:17px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:900; color:white;
  }
  
.footer_info_197013_ ul:last-child { float:left; padding:0 5%; width:90%; margin:10px 0 0 0;  letter-spacing:0;
  font-size:13px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:300;
  color:white; line-height:19px;
  } 
  
/* */
  
.sns_share_197013_ {display:block; margin:-25px 0 0 10px; text-align:left;}
.sns_share_197013_:after {content:''; display:block; clear:both;}
.sns_share_197013_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_197013_ li {display:inline-block; overflow:hidden; position:relative; height:40px; padding:10px 0; font-size:0; text-align:center;}
.sns_share_197013_ li.first-child {display:none;}
.sns_share_197013_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#ffffff; vertical-align:middle;}
.sns_share_197013_ li p span {color:#ffffff;}
.sns_share_197013_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_197013_ li a span {display:none; padding:0 10px; color:#888;}
.sns_share_197013_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/ehompy0268/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_197013_ li a i {
		background:url('/img_up/shop_pds/ehompy0268/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_197013_ li .facebook_197013_ {background-position:0px -120px;}
.sns_share_197013_ li .twitter_197013_ {background-position:-40px -120px;}
media (min-width:1024px){
	.sns_share_197013_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_197013_ li.first-child {display:inline-block;}
	.sns_share_197013_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_197013_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_197013_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_197013_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_197013_ li.first-child {display:inline-block;}
	.sns_share_197013_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_197013_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_197013_ li a span {display:inline-block;}
}


/* ****************** 하단 정보  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.footer_info_197012_ { clear:both; padding:0; margin:0; height:150px;  width:100%; position:relative; }
.footer_info_197012_:before { 
    content:""; width:1px; height:80%; background:#dedede; position:absolute; top:50%; 
    margin-top:-75px; right:0;
    }
 .footer_info_197012_ ul { margin:20px 0 0 0; width:100%;padding:0; list-style:none; font-size:0;}
  .footer_info_197012_ ul:first-child { padding:0 5%; width:90%;}  
  .footer_info_197012_ ul:first-child p { float:left; padding:0; margin:0;  letter-spacing:-.5px;
  font-size:17px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:900; color:white;
  }
  
.footer_info_197012_ ul:last-child { float:left; padding:0 5%; width:90%; margin:10px 0 0 0;  letter-spacing:0;
  font-size:13px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:300;
  color:white; line-height:19px;
  } 


/* ****************** 하단 메뉴  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");

.fnb_197011_ ul {margin:0; padding:0 5%; list-style:none; font-size:0; width:90%; }
 .fnb_197011_ ul p { padding:0%;  margin:20px 0 0 0;  letter-spacing:-.5px; color:white;
  font-size:17px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:900;
  }
.fnb_197011_ li {position:relative; display:block; font-size:16px;}
.fnb_197011_ li:first-child:before {display:none;}
.fnb_197011_ li a {display:block; height:100%; line-height:20px; margin:0; padding:0; font-size:13px;
 font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
color:#ffffff; text-decoration:none;}
.fnb_197011_ li a:hover {text-decoration:none; font-weight:bold;  transition:0.3s; }

.fnb_197011_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:white;}

.fnb_197011_ ul:last-child li { font-size:12px;  color:#fefefe; margin-top:5px;
font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:400;}


/* ****************** 3칸 레이아웃  ****************** */

.layout_197885_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_197885_ > div {}
.layout_197885_ > div:after {content:''; display:block; clear:both;}
.layout_197885_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_197885_ > div > .container_1 {width:33.333333333333%;}
.layout_197885_ > div > .container_2 {width:33.333333333333%;}
.layout_197885_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_197885_ > div > .container_1 { width:100%; }
	.layout_197885_ > div > .container_2 { width:100%; }
	.layout_197885_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_197885_ {min-width:1150px;}
}

/* ****************** 하단 정보  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.footer_info_197889_ { clear:both; padding:0; margin:0; height:100px;  width:100%; position:relative; }
.footer_info_197889_:before { 
    content:""; width:1px; height:80%; background:#dedede; position:absolute; top:50%; 
    margin-top:-75px; right:0;
    }
 .footer_info_197889_ ul { margin:20px 0 0 0; width:100%;padding:0; list-style:none; font-size:0;}
  .footer_info_197889_ ul:first-child { padding:0 5%; width:90%;}  
  .footer_info_197889_ ul:first-child p { float:left; padding:0; margin:0;  letter-spacing:-.5px;
  font-size:15px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:900;
  }
  
.footer_info_197889_ ul:last-child { float:left; padding:0 5%; width:90%; margin:10px 0 0 0;  letter-spacing:0;
  font-size:13px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:300;
  color:white; line-height:19px;
  } 
  
  .footer_info_197889_ > ul > li > p {color:white;}
  
/* */
  
.sns_share_197889_ {display:block; margin:-25px 0 0 10px; text-align:left;}
.sns_share_197889_:after {content:''; display:block; clear:both;}
.sns_share_197889_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_197889_ li {display:inline-block; overflow:hidden; position:relative; height:40px; padding:10px 0; font-size:0; text-align:center; }
.sns_share_197889_ li.first-child {display:none; color:white;}
.sns_share_197889_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#ffffff; vertical-align:middle;}
.sns_share_197889_ li p span {color:#ffffff;}
.sns_share_197889_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_197889_ li a span {display:none; padding:0 10px; color:white;}
.sns_share_197889_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/ehompy0268/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_197889_ li a i {
		background:url('/img_up/shop_pds/ehompy0268/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_197889_ li .facebook_197889_ {background-position:0px -120px;}
.sns_share_197889_ li .twitter_197889_ {background-position:-40px -120px;}
@media (min-width:1024px){
	.sns_share_197889_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_197889_ li.first-child {display:inline-block;}
	.sns_share_197889_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_197889_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_197889_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_197889_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_197889_ li.first-child {display:inline-block;}
	.sns_share_197889_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_197889_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_197889_ li a span {display:inline-block;}
}


/* ****************** 하단 정보  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.footer_info_197887_ { clear:both; padding:0 0 30px 0; margin:0;  width:100%; position:relative; }
.footer_info_197887_:before { 
    content:""; width:1px; height:80%; background:#dedede; position:absolute; top:50%; 
    margin-top:-75px; right:0;
    }
 .footer_info_197887_ ul { margin:20px 0 0 0; width:100%;padding:0; list-style:none; font-size:0;}
  
  .footer_info_197887_ ul > li > p {color:white;}
  .footer_info_197887_ ul:first-child { padding:0 5%; width:90%;}  
  .footer_info_197887_ ul:first-child p { float:left; padding:0; margin:0;  letter-spacing:-.5px;
  font-size:15px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:900;
  }
  
.footer_info_197887_ ul:last-child { float:left; padding:0 5%; width:90%; margin:10px 0 0 0;  letter-spacing:0;
  font-size:13px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:300;
  color:white; line-height:19px;
  } 
 
  .footer_info_197887_ .txt1 { font-weight:900; color:white; font-size:20px; line-height:25px;}
  .footer_info_197887_ .txt2 { font-weight:900; color:white; font-size:15px; line-height:25px;}

/* ****************** 하단 메뉴  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");

.fnb_197886_ ul {margin:0; padding:0 5%; list-style:none; font-size:0; width:90%; }
 .fnb_197886_ ul p { padding:0%;  margin:20px 0 0 0;  letter-spacing:-.5px; color:white;
  font-size:15px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:900;
  }
.fnb_197886_ li {position:relative; display:inline-block; font-size:16px; margin-right:10px; }
.fnb_197886_ li:first-child:before {display:none;}
.fnb_197886_ li a {display:block; height:100%; line-height:20px; margin:0; padding:0; font-size:12px;
 font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
color:#ffffff; text-decoration:none;}
.fnb_197886_ li a:hover {text-decoration:none; color:#ff6520; }
  .fnb_197886_ ul > p {color:white;}
.fnb_197886_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

.fnb_197886_ ul:last-child li { font-size:12px;  color:#aaa; margin-top:5px;
font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:400;}


/* ****************** 공백  ****************** */

.empty_line_197888_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_197888_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197888_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_197884_ {
	position:fixed; bottom:70px; right:-70px; width:35px; height:35px; line-height:35px;
	border:1px solid #0256d0; background:#0256d0; border-radius:30px;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_197884_.on {right:10px;}
.scroll_top_197884_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_197884_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_197884_:hover {opacity:1;}
	.scroll_top_197884_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_197884_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_197884_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_197884_:hover {opacity:1;}
	.scroll_top_197884_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_197884_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_197884_ {margin-left:-50px;}
}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_197893_ {
	position:fixed; bottom:100px; right:-70px; width:35px; height:35px; line-height:35px;
	border:1px solid #0256d0; background:#0256d0; border-radius:30px;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_197893_.on {right:10px;}
.scroll_top_197893_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_197893_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_197893_:hover {opacity:1;}
	.scroll_top_197893_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_197893_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_197893_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_197893_:hover {opacity:1;}
	.scroll_top_197893_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_197893_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_197893_ {margin-left:-50px;}
}

/* ****************** 공백  ****************** */

.empty_line_196486_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_196486_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196486_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 모바일 따라다니는 메뉴  ****************** */

.empty_196488_ { clear:both; margin:0 auto; padding:0; position:fixed; bottom:0; left:0; right:0; background:rgba(255,255,255,0.9);  z-index:900;
  border-top:1px solid #dedede; }
.empty_196488_ > div { margin:0; padding:0; width:100%; border-bottom:1px solid #dedede; z-index:910;}
.empty_196488_ > div ul { margin:0; padding:0; width:100%; height:80px; list-style:none;}
.empty_196488_ > div ul li { width:25%; float:left; }
.empty_196488_ > div ul li:before { display:block; content:""; width:1px; height:60px; background:#dedede; float:left; margin-top:10px;}
.empty_196488_ > div ul li:nth-of-type(1):before { display:none;} 
  .empty_196488_ > div ul li:nth-of-type(4) { background:rgba(255,162,0,0.8); }
.empty_196488_ > div ul li a { display:block; width:100%; height:80px; text-decoration:none; position:relative;  }
.empty_196488_ > div ul li a:active { background:#ffa800; }


.empty_196488_ > div ul li a span {  display:block; width:36px; height:36px;
background-image:url(/img_up/shop_pds/ehompy0268/design/condododo/top_icon.png); position:absolute; top:10px; left:50%; margin-left:-18px; background-repeat:no-repeat; }
.empty_196488_ > div ul li a:active span { background-image:url(/img_up/shop_pds/ehompy0268/design/condododo/top_icon_o.png);  background-repeat:no-repeat; }

.empty_196488_ > div ul li:nth-of-type(1) a span{ background-position:0 0 ; }
.empty_196488_ > div ul li:nth-of-type(1) a:active span {background-position:0 0; }

.empty_196488_ > div ul li:nth-of-type(2) a span { background-position:-36px 0; }
.empty_196488_ > div ul li:nth-of-type(2) a:active span{ background-position:-36px 0; }

.empty_196488_ > div ul li:nth-of-type(3) a span { background-position:-110px 0; }
.empty_196488_ > div ul li:nth-of-type(3) a:active span { background-position:-110px 0; }

.empty_196488_ > div ul li:nth-of-type(4) a span { background-position:-72px 0; }
.empty_196488_ > div ul li:nth-of-type(4) a:active span{ background-position:-72px 0; }


.empty_196488_ > div ul li a p { width:100%; color:#333; font-size:14px; 
font-weight:bold; text-align:center; position:absolute; top:30px; }
.empty_196488_ > div ul li a:active p { width:100%; color:#fff;  }
